Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jul 2022 11:14:42 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I would like to complain about my order number 6149166373 , I ordered the Juniors Ocean Galaxy Change Centre while I was preparing for my baby delivery and I gave birth early and someone received the box and now when I opened it , I discovered I was sent the wrong item, I recieved the First Years warming bathtub. Up till now I have ordered all my items from centrepoint and I have had good experience up till now and I would like to continue shopping for my baby from your centre so I hope you could fix this problem and send me the correct item the changing table which is 423 SAR And take the bath tub which is 281 SAR or at least give me back the price difference between the two items . I hope you fix this problem urgently as I have a new baby and I am in extreme need of the changing table. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4647614